html {
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
}

body {
    padding: 0;
    margin: 0;
    font-family: 'Rubik', sans-serif;
    font-size: 18px;
    width: 100%;
}

.container-fluid {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.label-style {
    color: white;
}

.text-center {
    text-align: center;
}

.font-bold {
    font-weight: bold;
    color: #aa252c;
}

.font-bold2 {
    font-weight: bold;
    color: #372c51;
}

.color-theme-background {
    background-color: #aa252c;
}

.color-theme-background2 {
    background-color: #372c51;
}

.font-up {
    text-transform: uppercase;
}

.align-center {
    text-align: center;
}

#success-message {
    display: none;
}

.alert-success {
    color: #333;
    background-color: #dddddd;
    border: 2px solid white;
    background-image: none;
}

.site-nav {
    border-radius: 0;
    border: none;
    margin: 0;
}

.navbar-default {
    background-color: #372c51;
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    background-image: none;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-default .navbar-brand {
    color: white;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #aa252c;
}

.navbar-default .navbar-nav > li > a {
    color: white;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #aa252c;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: white;
    background-color: #aa252c;
    background-image: none;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: white;
    background-color: #aa252c;
    background-image: none;
}

.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #ecf0f1;
    border-bottom-color: #ecf0f1;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: white;
    border-bottom-color: white;
}

.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: white;
    border-bottom-color: white;
}

.navbar-default .navbar-toggle {
    border-color: white;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #aa252c;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

#minsk {
    background: url("../images/minsk.jpg") center;
    background-size: cover;
    width: auto;
    min-height: 245px;
}

div.highlight {
    background-color: #aa252c;
}

a#homepage {
    color: white;
    text-decoration: none;
    text-transform: none;
}

a#homepage:hover {
    color: #aa252c;
}

.WW {
    color: white;
    text-transform: none;
    text-decoration: none;
}

.WW:visited {
    color: white;
    text-transform: none;
    text-decoration: none;
}

.text-header {
    padding: 20px;
    text-align: center;
    text-transform: none;
}

.header-logo {
    height: 170px;
    width: 170px;
    border: 4px solid white;
    margin: 15px;
}

span.img-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.scrollup {
    width: 40px;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    bottom: 220px;
    right: 20px;
    display: none;
    text-indent: -9999px;
    background: url("../icon_top.png") no-repeat;
}

.icons-header, a.icons-header:visited {
    color: white;
}

a.icons-header {
    font-size: 48px;
}

a.icons-header:hover {
    color: #aa252c;
}

#tripadvisor {
    font-size: 38px;
}

a:hover {
    color: #ddd;
}

a.slide {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

a.slide.red-link {
    color: #aa252c;
}

a.slide:hover {
    color: #aa252c;
}

a.slide.red-link:hover {
    color: white;
}

.btn-close {
    font-size: 30px;
    color: white;
}

.btn-close:hover {
    color: #aa252c;
    text-shadow: none;
}

.nav-block {
    background-color: #372c51;
    padding-bottom: 10px;
}

.span-submenu {
    text-transform: none;
}

.img-tour {
    width: auto;
    min-height: 200px;
    border-radius: 6px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#soviet-tour {
    background: url("../images/f3.jpg") center;
    background-size: cover;
}

#jewish-tour {
    background: url("../images/f3.jpg") center;
    background-size: cover;
}

#pub-tour {
    background: url("../images/f3.jpg") center;
    background-size: cover;
}

#mir-nesvizh-tour {
    background: url("../images/f3.jpg") center;
    background-size: cover;
}

.sign-tour {
    background-color: #aa252c;
    color: white;
    padding: 4px;
}

#social {
    background: #372c51;
    padding: 4px 6px;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1000;
}

div#social li {
    list-style-type: none;
}

div#social ul {
    margin-left: 0;
    padding-left: 0;
    text-align: center;
}

.hello {
    text-align: center;
    padding: 40px 25%;
    font-size: 24px;
}

.big-font {
    font-size: 36px;
}

.programme {
    margin: 20px 10%;
}

.text-prog {
    color: white;
    background-color: #372c51;
    text-transform: uppercase;
}

ul {
    padding: 0;
    margin-left: 20px;
}

.trip-ad {
    margin-top: 6px;
}

#libertySquare {
    background: url("../images/libertySquare.jpg") right bottom;
    background-size: cover;
    width: auto;
    height: 200px;
}

#map {
    margin-top: 6px;
    height: 200px;
    width: auto;
}

#bag {
    width: 100%;
}

.guide-bag {
    margin-top: 4px;
    padding: 10px;
    background-color: #ddd;
    text-align: center;
}

#guide-with-bag {
    width: 100%;
}

.reservation {
    margin: 20px 0 0 0;
    padding: 25px 15px;
    text-align: center;
}

.form-style {
    font-size: 16px;
    background-color: #372c51;
    border-radius: 2px;
    padding: 15px;
}

.form-header {
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    color: #372c51;
    font-weight: bold;
}

label.label-style {
    font-weight: normal;
    text-transform: uppercase;
}

button.btn-modal {
    margin-top: 6px;
}

div.modal-footer button {
    background-color: buttonface;
}

.btn-info, .btn-info.disabled {
    background-color: #372c51;
    background-image: none;
    border: white 2px solid;
    font-size: 18px;
}

.btn-info:hover, .btn-info:visited, .btn-info:active {
    background-color: #ddd;
    border: white 2px solid;
    color: #333;
}

.img-guide {
    width: 100%;
}

.guide-info {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 10px;
    background-color: #ddd;
    text-align: center;
}
#freeTours {
    background: url("../images/alternative-tour1-big.jpg") center;
    background-size: cover;
    width: auto;
    min-height: 200px;
    cursor: pointer;
}
#walkingTours {
    background: url("../images/soviet-tour1-big.jpg") center;
    background-size: cover;
    width: auto;
    min-height: 200px;
    cursor: pointer;
}
#dayTours {
    background: url("../images/mir-nesvizh1-big.jpg") center;
    background-size: cover;
    width: auto;
    min-height: 200px;
    cursor: pointer;
}

#tabs input {
    display: none;
}

#tabs {
    display: flex;
    flex-wrap: wrap;
}

#tabs label {
    flex-grow: 1;
    order: -1;
    color: #fff;
    background-color: #372c51;
    cursor: pointer;
    user-select: none;
    text-transform: uppercase;
    text-align: center;
    padding: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#tabs p {
    display: none;
    width: 100%;
    flex-grow: 2;
    margin: 0;
    padding: 10px;
    background-color: #ddd;
    text-align: center;
}

#tabs input:checked + label {
    color: #000;
    background-color: #ddd;
}

#tabs input:checked + label + p {
    display: flex;
}

#tabs label:hover {
    opacity: 0.9;
}

div.carousel-image img {
    width: 100%;
}

.footer-ruText {
    font-family: 'Marmelad', sans-serif;
}

#minsk2 {
    background: url("../images/minsk.jpg") center;
    background-size: cover;
    width: auto;
    min-height: 245px;
}

.faq-margin {
    margin-right: 14%;
    margin-left: 14%;
}

.faq-border {
    border-right: 10px #372c51 solid;
    border-left: 10px #372c51 solid;
}

.faq-logo {
    width: 120px;
    padding: 30px 10px 20px 10px;
    text-align: left;
}

.faq-h1 {
    font-size: 38px;
    line-height: 90%;
    color: #aa252c;
    font-weight: bold;
}

.faq-h1-sm {
    font-size: 30px;
}

.btn-main {
    width: auto;
    border: white 2px solid;
}

.btn-faq {
    width: 150px;
    border: white 2px solid;
}

#btn-main-page1 {
    margin-top: 10px;
}

#btn-main-page2 {
    margin-bottom: 10px;
}

#btn-main-page1:visited, #btn-main-page2:visited {
    background-color: #372c51;
    color: white;
    border-color: white;
}

#btn-main-page1:hover, #btn-main-page2:hover {
    background-color: #ddd;
    border-color: white;
    color: #333;
}

#btn-faq-page, #btn-ww-page, #btn-bookTour-page, #btn-bookTour2-page, #btn-bookTour3-page, #btn-bookTour4-page {
    margin-top: 6px;
    margin-bottom: 6px;
    background-color: #aa252c;
}
.btn-book-tour {
    margin-top: 6px;
    margin-bottom: 6px;
    background-color: #aa252c;
}
#btn-faq-page:visited, #btn-ww-page:visited, #btn-bookTour-page:visited, #btn-bookTour2-page:visited, #btn-bookTour3-page:visited, #btn-bookTour4-page:visited {
    background-color: #aa252c;
    color: white;
    border-color: white;
}

#btn-faq-page:hover, #btn-ww-page:hover, #btn-bookTour-page:hover, #btn-bookTour2-page:hover, #btn-bookTour3-page:hover, #btn-bookTour4-page:hover {
    background-color: #ddd;
    border-color: white;
    color: #333;
}

.faq-accent {
    color: white;
    background-color: #372c51;
    text-transform: uppercase;
}

.faq-accent2 {
    color: #aa252c;
    font-weight: bold;
}

.faq-accent2:hover {
    color: #372c51;
}

h2 {
    color: #aa252c;
    font-weight: bold;
    margin-bottom: 20px;
}

.text-block {
    margin-bottom: 60px;
}

.tab {
    margin-bottom: 10px;
    margin-top: 20px;
}

.note {
    color: #aa252c;
    font-weight: bold;
    font-style: italic;
    font-size: 16px;
}

.cite-text {
    font-size: 16px;
}

/*TripAdvisor*/
div#CDSWIDCOE.widCOE {
    width: 100%;
    border: none;
    margin: 0;
}

div.TA_certificateOfExcellence img {
    display: none;
}


@media all and (max-width: 320px) {
    body {
        font-size: 16px;
    }

    .hidden-phone {
        display: none;
    }

    #social {
        opacity: 0.9;
    }

    a.icons-header {
        font-size: 35px;
    }

    #tripadvisor {
        font-size: 30px;
    }

    .header-logo {
        height: 140px;
        width: 140px;
    }

    .text-header {
        padding-left: 10%;
        padding-right: 10%;
    }

    .hello {
        text-align: center;
        padding: 20px 10%;
        font-size: 18px;
    }

    .big-font {
        font-size: 28px;
    }

    .programme {
        margin: 10px 0;
    }

    .p-top {
        padding-top: 0;
    }

    .p-bottom {
        padding-bottom: 0;
    }

    .m-top {
        margin-top: 10px;
    }

    .m-bottom {
        margin-bottom: 10px;
    }

    #bag {
        display: none;
    }

    .reservation {
        margin: 10px 0 0 0;
        padding: 10px;
    }

    /*.walking-tour {*/
        /*padding-left: 6px;*/
        /*padding-right: 6px;*/
    /*}*/

    .faq-margin {
        margin-right: 0;
        margin-left: 0;
    }

    .faq-border {
        border-right: none;
        border-left: none;
    }

    .faq-h1 {
        font-size: 24px;
        line-height: 100%;
    }

    .faq-h1-sm {
        font-size: 18px;
        color: #372c51;
    }

    h2 {
        font-size: 22px;
    }

    .faq-logo {
        padding: 20px 30% 0 30%;
        width: 94%;
    }

}

@media (min-width: 321px) and (max-width: 767px) {
    body {
        font-size: 16px;
    }

    .hidden-phone {
        display: none;
    }

    #social {
        opacity: 0.9;
    }

    a.icons-header {
        font-size: 35px;
    }

    #tripadvisor {
        font-size: 30px;
    }

    .header-logo {
        height: 140px;
        width: 140px;
    }

    .programme {
        margin: 10px 0;
    }

    .m-top {
        margin-top: 10px;
    }

    .hello {
        text-align: center;
        padding: 20px 30px;
        font-size: 20px;
    }

    .big-font {
        font-size: 26px;
    }

    #bag {
        display: none;
    }

    .faq-margin {
        margin-right: 0;
        margin-left: 0;
    }

    .text-block {
        margin-bottom: 40px;
    }

    .faq-h1 {
        font-size: 34px;
    }

    .faq-h1-sm {
        font-size: 24px;
    }

    .p-top {
        padding-top: 0;
    }

    h2 {
        font-size: 24px;
    }

}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: white;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: white;
        background-color: #aa252c;
    }
}

@media (min-width: 768px ) and (max-width: 992px) {
    body {
        font-size: 16px;
    }

    .programme {
        margin: 20px 5%;
    }

    .reservation {
        font-size: 16px;
    }

    #bag {
        display: none;
    }

    .faq-h1 {
        font-size: 34px;
    }

    .faq-h1-sm {
        font-size: 24px;
    }

    .faq-margin {
        margin-right: 0;
        margin-left: 0;
    }

    .hello {
        text-align: center;
        padding: 20px 30px;
        font-size: 22px;
    }

    .big-font {
        font-size: 28px;
    }

    #map {
        height: 300px;
    }

    #libertySquare {
        height: 270px;
    }

    a.icons-header {
        font-size: 35px;
    }

    #tripadvisor {
        font-size: 30px;
    }

    .m-top {
        margin-top: 10px;
    }

    div.container {
        padding: 0;
        font-size: 13.5px;
    }
}

@media (min-width: 993px ) and (max-width: 1200px) {
    .faq-margin {
        margin-right: 10%;
        margin-left: 10%;
    }

    #bag {
        display: none;
    }

    .faq-h1 {
        font-size: 36px;
    }

    .faq-h1-sm {
        font-size: 26px;
    }

    #libertySquare {
        height: 270px;
    }

    #map {
        height: 270px;
    }

    .reservation {
        font-size: 16px;
    }
}

@media (min-width: 1200px) {

    .reservation {
        margin: 20px 0 0 0;
        padding: 20px;
    }
}
